### Method

# GcrUi CertificateWidget set_attributes

#### Declaration [src]

    void
    gcr_certificate_widget_set_attributes (
      GcrCertificateWidget* self,
      GckAttributes* attrs
    )

#### Description [src]

Set the attributes displayed in the widget. The attributes should contain a certificate.

Sets property | `GcrUi.CertificateWidget:attributes`

#### Parameters

`attrs`

  Type: `GckAttributes`

  The attributes to display.

  The argument can be `NULL`.
  The data is owned by the caller of the method.